  @font-face {
    font-family: 'priori-sans-bold';
    src: url(/site/fonts/ufonts.com_priori_sans_bold-webfont.eot);
    src: url(/site/fonts/ufonts.com_priori_sans_bold-webfont.eot) format("embedded-opentype"), url(/site/fonts/ufonts.com_priori_sans_bold-webfont.woff) format("woff"), url(/site/fonts/ufonts.com_priori_sans_bold-webfont.ttf) format("truetype"), url(/site/fonts/ufonts.com_priori_sans_bold-webfont.svg) format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'prior-sans-reg';
    src: url(/site/fonts/priori-sans-regular-1361508596-webfont.eot);
    src: url(/site/fonts/priori-sans-regular-1361508596-webfont.eot) format("embedded-opentype"), url(/site/fonts/priori-sans-regular-1361508596-webfont.woff2) format("woff2"), url(/site/fonts/priori-sans-regular-1361508596-webfont.woff) format("woff");
    font-weight: normal;
    font-style: normal
}

.content-info {
    padding: 45px 0 0;
    margin: 0 0 29px;
}

aside.aside-align {
    padding-top: 85px;
}

.info-gallery {
    background: #f0f0f0;
    border: 1px solid #ddd;
    border-radius: 2px;
    margin: 0 0 20px;
    padding: 15px 88px 22px;
    position: relative;
}

.info-gallery .modile-text {
    display: none;
}

.info-gallery .slides {
    padding: 0;
    margin: 0;
    list-style: none !important;
    background: url(/site/custom_scripts/styles/"") !important;
    overflow: hidden;
}


/* override standard.css */

.info-list li,
#content ul li {
    background: rgba(0, 0, 0, 0) url(/site/custom_scripts/styles/"") no-repeat scroll 0 8px;
    /*padding: 0 0 8px 28px;*/
    padding: 0 0 8px 0px;
}

#content ul {
    margin: 0px;
}

.info-gallery .slides li {
    clear: none !important;
    /* override standard.css */
    padding: 0 0 3px;
}


/* end overrides */

.info-gallery .picture-holder {
    float: left;
    width: 27.3%;
    margin: 8px 0 0;
    border: 1px solid #dfdfdf;
}

.info-gallery .picture-holder img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.info-gallery .text-box {
    float: right;
    width: 66.8%;
}

.info-gallery .name-holder {
    display: block;
    font: 47px/50px 'priori-sans-bold', Arial, Helvetica, sans-serif;
    color: #273D5E;
}

.info-gallery .add-holder {
    display: block;
    margin: 0 0 20px;
    color: #273d5e;
    font: 26px/28px 'priori-sans-bold', Arial, Helvetica, sans-serif;
}

.info-gallery p {
    margin-bottom: 14px;
}

.info-gallery .btn-info {
    padding: 6px 9px;
}

.info-gallery .flex-direction-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

.info-gallery .flex-direction-nav a {
    position: absolute;
    left: 14px;
    top: 50%;
    transform: translateY(-50%);
    width: 46px;
    height: 46px;
    background: url(/site/images/arrow-0003.png) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    z-index: 3;
}

.info-gallery .flex-direction-nav .flex-next {
    left: auto;
    right: 14px;
    background-position: -46px 0;
}

.info-gallery .flex-direction-nav a:hover {
    background-position: 0 -46px;
}

.info-gallery .flex-direction-nav .flex-next:hover {
    background-position: -46px -46px;
}

.alumni-filter-holder {
    margin: 0 -2px 13px;
}

.alumni-filter-holder label {
    display: inline-block;
    vertical-align: top;
    margin: -3px 6px 0 0;
    font: 24px/38px 'priori-sans-bold', Arial, Helvetica, sans-serif;
}

.sel-02 {
    border: 1px solid #ccc;
    color: #808080;
    display: inline-block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    height: 27px;
    line-height: 27px;
    margin: 0;
    * margin-top: 8px;
    padding: 4px;
    vertical-align: baseline;
    * vertical-align: middle;
    width: 310px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.alumni-filter-holder .sel-02 {
    width: 260px;
}

.alumni-filter-holder .select-sel-02 {
    font: 14px/18px 'aptifer-sans-light', Arial, Helvetica, sans-serif;
    float: none;
    display: inline-block;
    vertical-align: middle;
    height: 36px;
    overflow: visible;
    background: #fff;
    color: #293e5d;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: 2px 2px 3px rgba(2, 2, 2, 0.2);
    -moz-box-shadow: 2px 2px 3px rgba(2, 2, 2, 0.2);
    box-shadow: 2px 2px 3px rgba(2, 2, 2, 0.2);
    position: relative;
}

.alumni-filter-holder .select-sel-02:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: 1px solid #cbcbcc;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    z-index: 10;
}

.alumni-filter-holder .select-sel-02.select-active:before {
    -webkit-border-radius: 9px 9px 0 0;
    -moz-border-radius: 9px 9px 0 0;
    border-radius: 9px 9px 0 0;
}

.alumni-filter-holder .select-sel-02 .center {
    color: #293e5d;
    padding: 9px 37px 9px 12px;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.alumni-filter-holder .select-sel-02.select-active {
    -webkit-border-radius: 9px 9px 0 0;
    -moz-border-radius: 9px 9px 0 0;
    border-radius: 9px 9px 0 0;
}

.alumni-filter-holder .select-sel-02 .select-opener {
    width: 34px;
    border-left: 1px solid #cbcbcc;
    border-radius: 0 9px 9px 0;
    background: #fff url(../images/ico-002.png) no-repeat 10px 16px;
}

.select-options.drop-sel-02 {
    background: none;
}

.select-options.drop-sel-02 ul {
    font: 14px/18px 'aptifer-sans-light', Arial, Helvetica, sans-serif;
    background: #fff;
    border: solid #cbcbcc;
    border-width: 0 1px 1px;
    padding: 6px 0;
    -webkit-border-radius: 0 0 9px 9px;
    -moz-border-radius: 0 0 9px 9px;
    box-sizing: border-box;
    border-radius: 0 0 9px 9px;
    -webkit-box-shadow: 2px 2px 3px rgba(2, 2, 2, 0.2);
    -moz-box-shadow: 2px 2px 3px rgba(2, 2, 2, 0.2);
    box-shadow: 2px 2px 3px rgba(2, 2, 2, 0.2);
}

.select-options.drop-sel-02 ul li {
    width: auto;
    float: none;
    padding: 0 12px 7px;
}

.select-options.drop-sel-02 ul a {
    display: inline;
    color: #293e5d;
}

.select-options.drop-sel-02 .item-selected a {
    background: none;
    color: #75adcf;
}

.select-options.drop-sel-02 ul li.hidden {
    display: none;
}

.filter-content {
    padding: 0;
    margin: 0;
    list-style: none;
    border-bottom: 1px solid #ccc;
}

.filter-content li {
    position: relative;
    padding: 40px 24px 0 !important;
    border-top: 1px solid #ccc;
    margin: 0 0 37px;
}

.filter-content li:after {
    clear: both;
    display: block;
    content: '';
}

.filter-content .btn-info {
    background: #f0f0f0;
}

.filter-content .btn-info:hover {
    background: #363637;
}

.filter-content .picture-holder {
    float: left;
    width: 18.2%;
    border: 1px solid #dfdfdf;
    margin: 4px 2.3% 0 0;
}

.filter-content .picture-holder img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.filter-content .text-box {
    float: left;
    width: 79%;
}

.filter-content .name-holder {
    display: block;
    font: 33px/38px 'priori-sans-bold', Arial, Helvetica, sans-serif;
    color: #273D5E;
}

.filter-content .add-holder {
    display: block;
    margin: 0 0 25px;
    color: #273d5e;
    font: 27px/30px 'priori-sans-bold', Arial, Helvetica, sans-serif;
}

.filter-content p {
    margin-bottom: 26px;
}

.filter-content .btn-info {
    padding: 6px 9px;
}

.filter-content .name-section {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 320px;
    background: #273d5e;
    color: #fff;
    padding: 4px 16px;
    font: 14px/20px 'Aptifer Sans LT W01', sans-serif;
    text-transform: uppercase;
}

.popup-holder {
    height: 0;
    overflow: hidden;
    position: relative;
}

.lightbox {
    max-width: 860px;
    padding: 30px 39px 20px;
}

.lightbox .top-holder {
    margin: 0 0 27px;
    overflow: hidden;
}

.lightbox .picture-holder {
    float: left;
    width: 19%;
}

.lightbox .picture-holder img {
    width: 100%;
    height: auto;
}

.lightbox .text-box {
    float: right;
    width: 75.5%;
    padding: 23px 0 0;
}

.lightbox p {
    margin: 0 0 10px;
}

.lightbox .name-holder {
    font: 47px/50px 'priori-sans-bold', Arial, Helvetica, sans-serif;
    display: block;
}

.lightbox .add-holder {
    display: block;
    font: 32px/36px 'priori-sans-bold', Arial, Helvetica, sans-serif;
    color: #273d5e;
}

.fancybox-overlay {
    background: rgba(0, 0, 0, 0.8);
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background-image: url('/site/images/fancybox_sprite.png');
}

@media only screen and (max-width: 1024px) {
    .info-gallery .flex-direction-nav {
        display: none;
    }
    .content-info {
        padding-top: 58px;
        margin-bottom: 20px;
    }
    .info-gallery {
        padding: 21px 19px 64px;
        margin-bottom: 27px;
    }
    .info-gallery .name-holder {
        font-size: 42px;
        line-height: 46px;
    }
    .info-gallery .picture-holder {
        width: 32.3%;
        margin-top: 0;
    }
    .info-gallery .text-box {
        padding: 26px 0 0;
        width: 62.9%;
    }
    .info-gallery .name-holder {
        margin: 0 0 2px;
    }
    .info-gallery .add-holder {
        margin-bottom: 11px;
    }
    .alumni-filter-holder {
        margin: 0 0 25px;
    }
    .filter-content .name-section {
        display: none;
    }
    .filter-content li {
        padding: 22px 17px 0;
        margin-bottom: 30px;
    }
    .filter-content .picture-holder {
        width: 30.9%;
        margin-right: 5.9%;
    }
    .filter-content .text-box {
        width: 62.6%;
    }
    .filter-content .btn-info {
        max-width: 115px;
        width: 100%;
        display: block;
        margin: 0 auto;
    }
    .filter-content p {
        margin-bottom: 11px;
    }
    .lightbox {
        padding: 32px 39px;
    }
    .lightbox .picture-holder {
        width: 24.4%;
    }
    .lightbox .text-box {
        width: 68.5%;
    }
    .lightbox .name-holder {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 767px) {
    .content-info {
        padding-top: 0;
        margin: -14px 0 37px;
    }
    .info-gallery {
        padding: 19px 15px 14px;
        margin-bottom: 25px;
    }
    .info-gallery .picture-holder {
        float: none;
        width: 100%;
        margin-bottom: 12px;
    }
    .info-gallery .text-box {
        float: none;
        width: 100%;
        padding: 0;
    }
    .info-gallery .btn-info {
        max-width: 115px;
        width: 100%;
        display: block;
        margin: 0 auto 21px;
    }
    .info-gallery .modile-text {
        display: block;
        text-align: center;
        font: 15px/18px 'mendoza-book-italic', 'Times New Roman', Georgia, serif;
    }
    .info-gallery .add-holder {
        margin-bottom: 23px;
    }
    .info-gallery p {
        margin-bottom: 22px;
    }
    .alumni-filter-holder {
        margin-bottom: 33px;
    }
    .alumni-filter-holder .select-sel-02 {
        display: block;
    }
    .alumni-filter-holder label {
        margin: 0 0 6px;
    }
    .select-options.drop-sel-02 ul li {
        padding-bottom: 10px;
    }
    .filter-content li {
        margin-bottom: 25px;
    }
    .filter-content .picture-holder {
        float: none;
        width: 100%;
        margin: 0 auto 19px;
        max-width: 188px;
    }
    .filter-content .text-box {
        float: none;
        width: 100%;
    }
    .filter-content .name-holder {
        font-size: 42px;
        line-height: 46px;
        margin-bottom: 4px;
    }
    .filter-content p {
        margin-bottom: 23px;
    }
    .lightbox {
        padding: 34px 29px;
    }
    .lightbox .picture-holder {
        float: none;
        width: 100%;
        max-width: 160px;
        margin: 0 auto 14px;
    }
    .lightbox .text-box {
        float: none;
        width: 100%;
        padding: 0;
    }
    .lightbox {
        margin-bottom: 15px;
    }
}